import React from 'react';
export default function TourFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-80v-800h60v84h580l-81 193 81 193H260v330zm301.21-451Q531-531 552-552.21t21-51T551.79-654t-51-21T450-653.79t-21 51T450.21-552t51 21" })));
}
